body {
	font-family: "Rubik", Arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight:400;
	color:#666666;
}
h1{
	color: #0170b5;
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
}


h2{
	font-size:20px;
	margin-top:0px;
	margin-bottom:8px;
	font-weight:700;
	line-height:24px;
}
h3{
	font-size:18px;
	margin-top:0px;
	margin-bottom:5px;
	font-weight:700;
	line-height:22px;
}
.large{
	font-size:18px;
	line-height:24px;
}
.xlarge{
	font-size:24px;
	line-height:30px;
}
strong{
	font-weight:700;
}

.pic_with_border{
	max-width: 80%;
	padding: 4%;
	background-color: #fff;
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.5);
}
#headerwrap_div {
	background-color: transparent;
	width:100%;
}
.headerbg_div{
	background-image: url(../images/headerwrap_bg.png);
	background-position: center top;
	background-repeat:repeat;
}
#header_div {
	height:90px;
	max-width: 1134px;
	padding-left: 20px;
	padding-right: 20px;
}
#headerfiller_div{
	height: 90px;
}
.logo_img{
	margin-top: 11px;
}


.navwrap_div{
	background-image: url(../images/nav_bg.png);
	background-position: left top;
	background-repeat: repeat-x;
}
.nav_div {
	font-size:14px;
	line-height:18px;
	font-weight: 700;
	max-width: 1134px;
	padding-left: 20px;
	padding-right: 20px;
	float:right;
	color:#0170b5;
	text-align:right;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:60px;
	text-transform: uppercase;
	margin-left:auto;
	margin-right:auto;
}

.navinner_div{
	display: block;
	float:left;
}

.nav_div a{
	color: #0170b5;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
}
.nav_div a:hover, .nav_div a.at{
	background-color:transparent;
	color:#629B3B;
}

#mobileheaderwrap_div{
	padding-top:0px;
	height:90px;
	padding-bottom:0px;
	background-color:#fff;
	background-image: url(../images/mobile_header_bg.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#mobileheader_div{
	height:90px;
	position:relative;
}
.mobilemenubtn{
	float:right;
	margin-right:20px;
	margin-top:0px;
}
.mobilelogo_img{
	position:absolute;
	z-index:9999999;
	left: 22px;
	top: 8px;
	margin-top:0px;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-color: #0170b5;
}
#mobilenav_div a {
	color: #FFF;
	background-color: #0170b5;
	text-align: left;
	height: 14px;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left:25px;
	font-weight: normal;
	border-top: none;
	border-bottom: 1px solid #C8E1F0;
	font-size: 14px;
	line-height: 14px;
}
#mobilenav_div a.mobilemenu_hassubnav {
	background-image: url(../images/downtriangle.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#mobilenav_div a.mobilesubnav{
	background-color: #666;
}

.homebannerwrap{
	position:fixed;
	width: 100%;
}

#homebanner_div{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
	height:488px;
	position:relative
}
#pagebanner_div{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
	height:550px;
	position:relative
}
#main_div{
	z-index: 2;
	position: relative;
	background-color: #fff;
}

.homemain_div, .pagemain_div{
	margin-top: 688px;
}

.pagemain_div{
	margin-top: 550px;
}
.homephrase_div{
	font-size:45px;
	line-height:45px;
	color:#ffffff;
	max-width: 1134px;
	margin-left:auto;
	margin-right:auto;
	font-weight:700;
	padding-top: 120px;
	padding-left: 20px;
	padding-right: 20px;
}
.homephraseinner_div{
	max-width: 250px;
	margin-right: auto;
}

.pagettl{
	padding-bottom: 12px;
}
.calloutswrap_div {
	z-index: 2;
	position: relative;
	background-color: #fff;
}
.callouts_div {
	margin: auto;
	width: auto;
	max-width: 800px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:40px;
	padding-bottom:40px;
	text-align: center;
}
.callout_div {
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	vertical-align: bottom;
	border-left: 1px solid #C1C1C1;
}
#callout1, #callout4, #callout7, #callout10 {
	border-left: none;
}
.calloutpic_div{
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
	height:100px;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.callout_div a {
	color:#666666;
	text-decoration:none;
}
.calloutcaption_div {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	height:120px;
	text-align:center;
	font-size:14px;
	line-height: 18px;
	overflow: hidden;
}
.calloutcaption_div a {
	color: #666666;
	text-decoration:none;
}
.calloutttl_p{
	font-size: 35px;
	line-height: 38px;
	font-weight: 700;
}

.contentinner_div{
	 padding-top: 0px;
}

.contentinside_div{
	padding-left:70px;
	padding-right:70px;
}
.sectioninner_div{
	padding-left:70px;
	padding-right:70px;
}
.sectionttl{
	font-size:24px;
	line-height:26px;
	font-weight:700;
}

.fullwidth {
	float: none;
	width: auto;
	margin-right: 0px;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#fff;
}
.footerwrapinner_div{
	position: relative;
	z-index: 2;
	background-color: #fff;
}
#footer_div {
	font-size:12px;
	color:#666;
	width: auto;
	max-width: 1134px;
	margin-left: auto;
	margin-right: auto;
	padding-top:16px;
	padding-bottom:16px;
	padding-left: 20px;
	padding-right: 20px;
}
#footer_div a {
	color:#666;
	text-decoration: none;
}
.footnav_div{
	float:right;
	text-transform: uppercase;
	font-size: 10px;
}
#footer_div .footnav_div a{
	display: inline-block;
	margin-left: 11px;
	color:#0170b5;
	font-weight: 500;
}
.cright_div{
	clear:none;
	float:left;
}
.footerbandwrap_div {
	background-image: url(../images/footerwrap_bg.png);
	background-repeat: repeat;
	background-position: center top;
	position: relative;
	z-index: 2;
}
.footerband {
	width: auto;
	max-width: 1134px;
	margin-left: auto;
	margin-right: auto;
	height: 60px;
	padding-left: 20px;
	padding-right: 20px;
}
.no_sidepadding{
	padding-left:0px;
	padding-right:0px;
}
.third_width_image{
	width:33%;
	float:left;
	height:auto;
}

.staffcat_div{
	padding-top:60px
}
.staffcatttl_div{
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
	max-width:200px;
}
.staffmember_div{
	float:left;
	width:33%;
	margin-top:20px;
	font-size:18px;
	line-height:22px;
}
.staffmember_div p{
	margin-bottom:0px;
}
.stafflistpic_img{
	width: 80%;
	padding: 4%;
	background-color: #fff;
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.5);
}
.stafflistinfo_div{
	color:#629B3B;
	padding-top:20px;
	height:80px;
	overflow:hidden;
	width:88%;
}
.stafflistname{
	color: #0170b5;
	font-weight:700;
}
.staffemail_p{
	color: #666;
	font-weight:normal;
	padding-top: 5px;
}
.staffemail_p a{
	color: #666;
	font-weight:normal;
	font-size: 14px;
	line-height: 20px;
}



.slideshowwrap_div, .pagebannerwrap{
	position:fixed;
	width:100%;
}
#slideshow_div{
	height: 688px;
}
